[AMBIENTE]
ArqEnvio=c:\temp\funcional\INTPOS.001
ArqResposta=c:\temp\funcional\INTPOS.002
Intervalo=300
[TOKEN]
Token=eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJpYXQiOjE2MTkxNzYxMTQsImV4cCI6MTYxOTI2MjUxNCwianRpIjoiZWF4bmh2NXR5MTJuYlpubyIsImlzcyI6IlNTTyIsInN1YiI6IjM1MDMyNDY2LTVkM2EtNDZlYS05Zjk5LTY1NTY5MjBhZjc2MiJ9.Rh77aexDA9ygb8qhMBWhWxLWGIuvio8RJIuhnXwK_uc6fmE5z6Yc_qeA1N3i3iBDJTT_lVyM6p_mTN2gaJY_uCEhNM8ATlzEKUYzVe78sfhNhCOeoSXUJUbRHZmsOuSSoIaD3wabB_MF8-1LHMAdV-w9zmvjmwZvZc8Lx7BcQ7CcyacQgGiJxDUKYDAevA9xHlHNutUU5ETYobKgaiAqTCJZa8gBoTWa_HDUFN_7Qvojj_XPuVYJ1-js9-JXEY0ThQctWo6G3Z4xj5lpUCAcCsBy11qRRIl6MuuSXQhinOHhBLhlEhS1ekm4viYeFcMSs2k4h8zKqFF-q1MFTd3leZfMU2_51a_gD6VuCDrPyEGq1JAKmsERIP3Vj2TQgOW41vxhPPUDjJ1wgTZyBdgnlERv6XdKrCCmB1Da1DXa29q0NRyvjoGnZGcSgvRfPhj2NCx0NVQse2FIX1uUdE4sYywkkyWLMI2Z1kK9c4Xao0VmbAXBgR4QevVJhihHVUZnlzhUHhgLuVvJJzfEROn9u8F_xpz1yVE10983dpqy-_W-MC6NBG5oSbi_2Wm2CFlwJ_wUDyeOBCWN7N2vVxC5atIjacOOB9zu0tW4mpbwIhedcAIB1hhjndRyaVrM6kZ9QiCr6l-XbwK9zm-ZGrRHtUw6tSh0PpqRwSMhl6PvIUI
Expira=24/04/2021 20:56:05
